
@media screen and (max-width:800px){
	bodu{overflow-x: hidden;}
	#menu{
		text-decoration: none;
		display:none;
		text-align: right;
		padding-top: 0px;
		margin-top: 0px;
		width:100%;
		height:auto;
	}
	
	#mobilemenu{
		margin-top: 0%;
		display: block;
		text-decoration: none;
		color:#a29f9a;
		padding: 0px;
		font-size:250%;
		text-align: center;
		width: 100%;
		margin:0px 0px;
		
		
	}
	
.logo{
	width: 100%;
	height: 100%;
		font-family: 'Raleway medium','arial';
	font-size:8px;
	color:#e20a17;
	float: left;
	margin: 1% 1% 0%;
}
.logo img {
	width:25px;
	height: 20px;
	top:0%;
	float: left;
	margin-right: 1%;
	
}
.scritta{
	margin-top:0.4%;
	margin-bottom: 0%;
	
}
.menu{text-align: center;
	float: none;
	margin: 0 auto;
	text-decoration: none;
	width:100%; 
}
li{
	
	text-align: center;
	font-family: "Raleway thin",sans-serif;
	font-size:1.2rem;
	color:#141414;
	display:block;
	list-style-type: none;
	text-decoration: none;
	width: 100%;
	margin: 0% 0% 3% 0%;
}
li:hover{
	text-align: center;
	font-family: "Raleway thin",sans-serif;
	font-size:1.2rem;
	color:#141414;
	outline: none;
	margin: 0% 0% 3% 0%;
	
}
a {
	list-style-type: none;
	color:#141414;
	text-decoration: none;
}
a:hover {
	list-style-type: none;
	color:#141414;
	
	text-decoration: none;
	outline: none;

}
.slogan{
	width:90%;
	height: 100%;
	padding: 0%;
	float: left;
	background-color: #141414;
	margin:0% 5%;
	color: #fff;
}
	.slogan p a{
	font-family: "Raleway medium";
	font-size:1rem;
	display:inline-block;
	color: #FFFFFF;
	margin:0% 0% 1%;
	
	
}

p span{
	text-decoration-line: underline;
	color:#e20a17;
	
}
p span:hover{
	color:#e20a17;
	outline: 1px solid #e20a17;
	transition: 1s;
	
}
h5{
    font: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
    font-size: 1.4rem;
    margin:1% 0%;
	color:#fff;
	line-height: 1;
}
h3{
	font-family: "Raleway thin",sans-serif;
	font-size:1rem;
	margin:0% 0% 1%;
	color:#FFFFFF;
	display:inline-block;
	width:80%;
	
}
h3 span{
	text-decoration-line: underline;
	color:#e20a17;
	
}
h3 span:hover{
	outline:none;

	
}
.slogan img{
	width:100%;
	float: none;
}
.wrapfoto img{
	width: 100%;
	float: none;
	display: none;
	
}
	.wrap-port img{
	width:40%;
	margin: 2%;
	text-align: center;

}

.black{
	width: 92%;
	text-align: right;
	margin: 3% 0% 0% 8%;
	float: left;
	background-color: #141414;
}
.social img{
	width:50px;
	height:50px;
	float: left;
	margin: 4%;
	text-align: right;
}
.social a{
	text-decoration: none;
	
}
.foot{
	width: 100%;
	margin-top: 4%;
	background-color: #141414;
	float: left;
	text-align: center;
	
	
}
.ind{
	text-align: center;
	width: 100%;
	float:none;
}
.ind h6{
	display: block;
	text-align: center;
	float: none;
	font-family: 'Raleway medium'sans-serif;
	font-size:0.7rem;
	color: #FFFFFF;
	margin:2% 3% 3.5%;
	
}


}


